Subject: RE: Where to put .bash (and .ksh)?
From: [email-masked] (Sergey Okhapkin)

29 May 1997 10:44:54 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]'" <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>
Encoding: 20 TEXT
Original-Sender: [email-masked]

Allan Peda wrote:

> I defined it under:
> 
>  My Computer 
>  \ Control Panel
>   \ System
>    \ Environment
>     \ User variables
> 
> That's how I sert up the other GNU envir. variables.  Does case matter?
> 

Yes, I think. Windows have case insensitive environment vars. My definition of HOME is in upper case and emacs finds its startup file.

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".